
:root 
{
  --color_blue_dark:   #055aa2;
  --color_navy:        #106fbf;
  --color_blue:        #0d71d7;
  --color_azure:       #028DE6;
  --color_bluette:     #249deb;
  
  --color_pearl:       #faf0e6;
  --color_red:         #db0f00;
  --color_red_dark:    #6f0000;
  --color_crimson:     #c40505;
  
  --color_yellow:      #feab0c;
  --color_ocra:        #e89a05;
  --color_green:       #009044;
  --color_green_dark:  #00583e;
  --color_emerald:     #00795b;
}

/* BASIC HTML TAGS */

	BODY
	{
		SCROLLBAR-FACE-COLOR: #d4e8e6;
		SCROLLBAR-HIGHLIGHT-COLOR: #d4e8e6;
		SCROLLBAR-SHADOW-COLOR: #69bcbc;
		SCROLLBAR-3DLIGHT-COLOR: #ddffdd;
		SCROLLBAR-ARROW-COLOR: #458259;
		SCROLLBAR-TRACK-COLOR: #edfff6;
		SCROLLBAR-DARKSHADOW-COLOR: #825945;
		
		
		margin: 0px;
	}
	SELECT
	{
		SCROLLBAR-FACE-COLOR: #ffd9b4;
		SCROLLBAR-HIGHLIGHT-COLOR: #ffeeee;
		SCROLLBAR-SHADOW-COLOR: #666666;
		SCROLLBAR-3DLIGHT-COLOR: #ffdddd;
		SCROLLBAR-ARROW-COLOR: #825945;
		SCROLLBAR-TRACK-COLOR: #fff6ed;
		SCROLLBAR-DARKSHADOW-COLOR: #825945
	}


	BODY, TABLE,OL,UL,SELECT,INPUT,BUTTON, TEXTAREA
	{
		box-sizing: inherit;
		color: #111;
		FONT-FAMILY: Arial, Verdana, Tahoma, 'Book Antiqua', 'Times New Roman';
		font-size: 12pt;

	}
	/* 
		TABLE,OL,UL,BODY,SELECT,INPUT,BUTTON, TEXTAREA,DIV, SPAN,FONT
		font-weight: 400;

		vertical-align: baseline;  
		transition: none !important; 
		animation:  none !important;
		-webkit-text-size-adjust: none; 
	   font: inherit;
		COLOR: #002211;

	*/

	H1
	{
		FONT-SIZE: 15px
	}

	A
	{
		COLOR: #123;
		TEXT-DECORATION: none
	}

	A:link
	{
		TEXT-DECORATION: none 
	}
	A:hover
	{
		COLOR: #009966;
		TEXT-DECORATION: underline;
	}
	
/* COMMON STYLE CLASSES */

	.par_title
	{
		FONT-WEIGHT: bold;
		COLOR: seagreen;
		TEXT-DECORATION: underline
	}
	.par_divider
	{
		FONT-SIZE: 1px;
		COLOR: #339966
	}

	.page_title
	{
		FONT-family: Georgia;
		FONT-weight: bold;
	}

	.footer_info
	{
		FONT-SIZE: 10px;
		COLOR: #777777
	}
	.footer_links
	{
		FONT-SIZE: 11px;
		COLOR: seagreen
	}
	.user_logged
	{
		FONT-WEIGHT: bold;
		FONT-SIZE: 10px;
		COLOR: #333333
	}
	.login_label
	{
		FONT-WEIGHT: bold
	}

	.login_input
	{
		FONT-SIZE: 10px;
		COLOR: darkgreen
	}
	.def_divider
	{
		COLOR: seagreen
	}
	.alert_link
	{
		FONT-SIZE: 10px;
		COLOR: darkred
	}
	.alert_msg
	{
		COLOR: darkred
	}


	.parag_title_grey_azure
	{
		background: url(title_square_grey_blue.jpg) repeat-y left top !important;
		margin-top:10px;
		margin-bottom:10px;
		padding-left:50px;
		padding-right:135px;
		padding-top:10px;
		padding-bottom:7px;
		font-size: 18px;
		font-family: trajanpro, geneva, sans-serif; 
		font-weight: bold;
		color:#4477bb;
		height:auto;

	}
	.parag_subtitle_grey_azure
	{
	   font-size: 14px;
		font-family: trajanpro, geneva, sans-serif; 

	}